<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="ActionText.GoBack"><![CDATA[Blogs]]></data>
	<data name="ActionTitle.GoBack"><![CDATA[Back to blogs]]></data>
	<data name="ActionTitle.Add"><![CDATA[Add a new blog]]></data>
	<data name="ActionTitle.Delete"><![CDATA[Delete blog]]></data>
	<data name="ActionConfirmDialogText.Delete"><![CDATA[Are you sure you want to delete this blog?]]></data>
	<data name="TabText.Blog"><![CDATA[Blog]]></data>
	<data name="TabTitle.Blog"><![CDATA[Blog parameters]]></data>
	<data name="FieldTooltip.Active"><![CDATA[Blog active status. Inactive blogs cannot be modified.]]></data>
	<data name="FieldLabel.Active"><![CDATA[Active]]></data>
	<data name="FieldTooltip.Owner"><![CDATA[Blog owner]]></data>
	<data name="FieldLabel.Owner"><![CDATA[Owner]]></data>
	<data name="Message.OwnerNotSpecified"><![CDATA[The blog owner is not specified.]]></data>
	<data name="FieldTooltip.Name"><![CDATA[Blog name]]></data>
	<data name="FieldLabel.Name"><![CDATA[Name]]></data>
	<data name="Message.NameNotSpecified"><![CDATA[The blog name is not specified.]]></data>
	<data name="FieldTooltip.Slug"><![CDATA[The blog master slug (URL identifier). It is used to create the blog URL. Example: 'blogs.com/master' or 'master.blogs.com'.]]></data>
	<data name="FieldLabel.Slug"><![CDATA[Blog Master Slug]]></data>
	<data name="FieldComment.Slug"><![CDATA[Use Latin letters, digits and hyphen here]]></data>
	<data name="Message.SlugNotSpecified"><![CDATA[The blog symbolic code is not specified.]]></data>
	<data name="Message.InvalidSlug"><![CDATA[The blog symbolic code contains invalid characters. Use Latin letters, digits and hyphen only.]]></data>
	<data name="FieldTooltip.Description"><![CDATA[Blog description]]></data>
	<data name="FieldLabel.Description"><![CDATA[Description]]></data>
	<data name="FieldTooltip.Categories"><![CDATA[Blog categories]]></data>
	<data name="FieldLabel.Categories"><![CDATA[Categories]]></data>
	<data name="FieldTooltip.CommentNotification"><![CDATA[Manage comment notifications]]></data>
	<data name="FieldLabel.CommentNotification"><![CDATA[Notify About New Comments]]></data>
	<data name="FieldTooltip.Sort"><![CDATA[Sort Index]]></data>
	<data name="FieldLabel.Sort"><![CDATA[Sort]]></data>
	<data name="Message.InvalidSortIndex"><![CDATA[The sort index is incorrect.]]></data>
	<data name="FieldTooltip.XmlId"><![CDATA[External ID]]></data>
	<data name="FieldLabel.XmlId"><![CDATA[External ID]]></data>
	<data name="PageTitle.EditBlog"><![CDATA[Edit Blog "{0}"]]></data>
	<data name="PageTitle.CreateBlog"><![CDATA[New Blog]]></data>
	<data name="Error.UnableToFindBlog"><![CDATA[The blog ID '{0}' was not found. Please ensure the ID is correct.]]></data>
	<data name="Error.UnableToFindUser"><![CDATA[The user name '{0}' was not found. Please ensure the name is correct.]]></data>
</resources>